## GstVideoanyrate GstVideoanyrate — Removes the framerate from video caps |

## Synopsis

    struct              GstVideoanyrate;

## Description

This element will remove the framerate from video caps, it is a poor man's videorate for live pipelines.

## Synopsis

### Element Information

plugin | fsvideoanyrate
author | Olivier Crete <olivier.crete@collabora.co.uk>
class | Filter

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

name | src
direction | source
presence | always
details | ANY

## Details

### struct GstVideoanyrate

    struct GstVideoanyrate {
      GstBaseTransform parent;
    };